
body {
    font-size: 15px;
}

table thead {
    text-align: center;
    font-size: 16px;
    background-color: aqua;
}

table tr th {
    border: black solid 1px;
}

table tr td {
    border: black solid 1px;
}

table tbody {
    text-align: left;
    background-color: #dddddd;
}

table a {
    text-decoration: none;
    font-size: 14px;
    color: black;
    padding: 0px;
    margin: 0px;
    background-color: rgba(1, 1, 1, 0.00001);
    display: flex;
    align-items: center;
    justify-content: center;
}

table a:hover {
    color: blue;
    font-weight: 700;
}

a {
    text-decoration: none;
    padding: 10px;
    background-color: #333333;
    color: #fff;
    font-size: 14px;
    font-weight: 700px;
    width: 60px;
    height: 34px;
}